VCFInFormatter
variant
VCFOutFormatter
variant
Variant
sql
VariantAnnotation
sql
VariantAnnotationField
projections
VariantCallingAnnotations
sql
VariantCallingAnnotationsField
projections
VariantContext
models
VariantContextConverter
converters
VariantContextRDD
variant
VariantContextSerializer
models
VariantField
projections
VariantRDD
variant
VictimlessSortedIntervalPartitionJoin
rdd
vSerializer
VariantContextSerializer
validated
DefaultHeaderLines VariantAnnotationField VariantAnnotation
value
Attribute
variant
VariantContext GenotypeField rdd RichVariant Genotype
variantCallingAnnotations
GenotypeField Genotype
variantContextsToAlignmentRecordsConversionFn
ADAMContext
variantContextsToContigsConversionFn
ADAMContext
variantContextsToCoverageConversionFn
ADAMContext
variantContextsToFeaturesConversionFn
ADAMContext
variantContextsToFragmentsConversionFn
ADAMContext
variantContextsToGenotypesConversionFn
ADAMContext
variantContextsToVariantsConversionFn
ADAMContext
variantsToAlignmentRecordsConversionFn
ADAMContext
variantsToAlignmentRecordsDatasetConversionFn
ADAMContext
variantsToContigsConversionFn
ADAMContext
variantsToContigsDatasetConversionFn
ADAMContext
variantsToCoverageConversionFn
ADAMContext
variantsToCoverageDatasetConversionFn
ADAMContext
variantsToFeaturesConversionFn
ADAMContext
variantsToFeaturesDatasetConversionFn
ADAMContext
variantsToFragmentsConversionFn
ADAMContext
variantsToFragmentsDatasetConversionFn
ADAMContext
variantsToGenotypesConversionFn
ADAMContext
variantsToGenotypesDatasetConversionFn
ADAMContext
variantsToVariantContextConversionFn
ADAMContext
version
ProcessingStep
vqslod
VariantCallingAnnotationsField VariantCallingAnnotations